<?php

namespace Dealerdirect\Agreements\Exceptions;

final class FileNotFoundException extends \RuntimeException
{
    public function __construct(string $path)
    {
        parent::__construct(sprintf('File not found: "%s"', $path));
    }
}
